/***CUSTOM CSS RULES FOR YOUR SITE***/

.filter form table tr td .sect_name span{
	border:none;	
}

.custom-forms {
		float:none;	
	}
.custom-forms input[type=checkbox], .custom-forms input[type=radio] {
	display:inline;	
}
	
.custom-forms label {
	line-height:20px;
	display:inline;
	color: #444;
	padding:0px;
}
.colors.custom-forms label:hover {
	border:none;
}
.colors.custom-forms:hover {
	border:none;
}	
.colors.custom-forms label {
	border:none;
}	
.colors.custom-forms.active label, .colors.custom-forms.active:hover label {
	border:none;
	background:none;
}	

#modef2 {
	position: absolute;
    left: 110%;
    background-color: #fff;
    z-index: 100;
    border: solid 1px blue;
    padding: 5px;	
	margin-left:10px;	
	font-size: 12px;
	white-space:nowrap;
	
}
.catalog-detail-properties span.sprops {
		display:block;
		float:right;
		margin-top: 15px;
		cursor: pointer;
		text-decoration: underline;
}

.vitem_sections .vsection {
	float:left;
	margin:10px;
	padding:10px;		
}
.vitem_sections .vsection a {
	font-size:14px;
	font-weight:bold;	
}
.fa-heart-o:before {
	color:red;	
}
.compare .fa-bar-chart-o:before, .compare .fa-bar-chart:before {
	color:#9cc218;
}	
.fa-flash:before, .fa-bolt:before {
	color:white;	
}
.fa-trash-o:before {
	color:#1B1C23;	
}
.fa-shopping-cart:before {
	color:#B8BECC;
}
table.compare-grid tr {
	border:1px solid #ddd;
}
table.compare-grid tr.buy, table.compare-grid tr.price, table.compare-grid tr.delay {	
	border:none;
}
.ndl_tabs .section ul.tabs li.new.current a {
	background: #9cc218;
}
.ndl_tabs .section ul.tabs li.hit.current a {
    background: #13a4ff;
}
.ndl_tabs .section ul.tabs li.discount.current a {
    background: #ff0000;	
}

#altop_search form input[type="text"] {
	height: 33px;	
}
#altop_search form .fa-search {
	top: 0;
    margin: 5px 0px 0px 0px;
}
#altop_search form input[type="submit"] {
	    height: 24px;
		top: 4px;
}
.properties {
	height:60px;	
}
/***240px***/
@media screen and (max-width:787px){
	#altop_search form input[type="submit"]{		
		top:2px;
	}	
}


/* Scheme */


a:link,
a:visited {
  color: #444243;
}
a:hover {
  color: #d24776;
}
.top_panel .panel_2 ul.store-vertical li ul li a:hover,
.top_panel .panel_2 ul.store-vertical li ul li .text:hover a,
.top_panel .panel_2 ul.store-vertical li ul li a.root-item-selected {
  color: #01162B;
}
.top_panel .panel_2 ul.store-vertical li ul li .showchild:hover i {
  color: #01162B;
}
.personal_user .info a.exit:hover {
  color: #01162B;
}
ul.left-menu > li:hover > a,
ul.left-menu > li.selected > a {
  color: #fff;
  border-color: #164B77;
  background: #164B77;
}
ul.left-menu > li.parent > ul.submenu,
ul.left-menu > li.parent > .catalog-section-childs,
ul.left-menu > li.parentMore > ul.submenuMore {
  border-color: #01162B;
}
ul.left-menu > li.parent > ul.submenu li a:hover {
  color: #01162B;
}
ul.left-menu > li.parentMore > ul.submenuMore li a:hover {
  color: #fff;
  border-color: #01162B;
  background: #164B77;
}
.top-catalog {
  background: #164B77;
}
.top-catalog ul.left-menu > li > a {
  color: #fff;
}
.top-catalog ul.left-menu > li:hover > a,
.top-catalog ul.left-menu > li.selected > a {
  background: #164B77;
}
.top-catalog ul.left-menu > li.parent > .arrow,
.top-catalog ul.left-menu > li.parentMore > .arrow {
  border-bottom-color: #01162B;
}
ul.new_leader_disc li:hover {
  border-color: #01162B;
}
ul.new_leader_disc li:hover a .text {
  color: #01162B;
}
.discount_left a.item-title:hover {
  color: #01162B;
}
.discount_left .item-price .catalog-item-price {
  color: #fff;
  background: #ff0000;
}
.anythingSlider-discount-left .anythingControls ul li a.cur {
  background: #164B77;
}
.vendors p.vendors-item a:hover {
  color: #01162B !important;
}
.stati_left ul.lsnn li a.title-link:hover,
.stati_bottom ul.lsnn li a.title-link:hover {
  color: #01162B;
}
.anythingSlider-default .anythingControls ul li a {
  border-color: #fff;
  background: #fff;
}
.anythingSlider-default .anythingControls ul li a.cur {
  background: #164B77;
}
.anythingSlider-default .arrow.forward a:hover,
.anythingSlider-default .arrow.back a:hover {
  background: #164B77;
}
.anythingSlider-default .arrow.forward a:hover:before,
.anythingSlider-default .arrow.back a:hover:before {
  border-bottom-color: #ad2a56;
}
.anythingSlider-default .arrow.forward a:hover:after,
.anythingSlider-default .arrow.back a:hover:after {
  border-top-color: #ad2a56;
}
.news_home ul.lsnn li a:hover .date {
  background: #f2cd18;
}
.news_home ul.lsnn li a:hover .date:after {
  border-left-color: #7684D0;
}
.news_home ul.lsnn li a:hover .title-link {
  color: #01162B;
}
.ndl_tabs .section ul.tabs li.current:after {
  border-top-color: #7684D0;
}
.ndl_tabs .section ul.tabs li:hover a,
.ndl_tabs .section ul.tabs li.current a {
  border-color: #7684D0;
}
.ndl_tabs .section ul.tabs li.current a {
  background: #164B77;
}
.ndl_tabs .section ul.tabs li:hover a span {
  color: #01162B;
}
.ndl_tabs .section ul.tabs li.current a span {
  color: #fff;
}
.catalog-item-card:hover {
  border-color: #01162B;
}
.catalog-item-card:hover .catalog-item-info {
  border-color: #01162B;
}
.catalog-item-card .item-all-title a.item-title:hover {
  color: #01162B;
}
.already_seen ul li:hover {
  border-color: #01162B;
}
.footer_menu ul li a:hover {
  color: #fff;
}
.footer_center .footer-links a:hover {
  color: #fff;
}
.footer_right .footer-design a:hover {
  color: #01162B;
}
.foot_panel_all {
  background: #01162B;
}
.foot_panel {
  border-left-color: rgba(0,0,0,0.05);
  border-right-color: rgba(0,0,0,0.05);
}
.kabinet a.login_anch,
.kabinet a.personal,
.kabinet a.register {
  border-right-color: rgba(165, 162, 162, 0.59);
}
.kabinet a.login_anch:hover,
.kabinet a.personal:hover,
.kabinet a.register:hover {
  background: rgba(0,0,0,0.5);
}
.kabinet a.login_anch i,
.kabinet a.personal i,
.kabinet a.register i {
  color: rgba(222, 224, 238, 0.77);
}
.kabinet a.login_anch span,
.kabinet a.personal span {
  color: #fff;
}
.kabinet a.register span {
  color: #fff;
}
.compare_line a,
.delay_line a {
  border-right-color: rgba(165, 162, 162, 0.59);
}
.compare_line a:hover,
.delay_line a:hover {
  background: rgba(0,0,0,0.5);
}
.compare_line a i,
.delay_line a i {
  color: rgba(222, 224, 238, 0.77);
}
.compare_line a .text,
.delay_line a .text {
  color: #fff;
}
.foot_panel_2 a.cart i {
  color: rgba(222, 224, 238, 0.77);
}
.foot_panel_2 a.cart .text {
  color: #fff;
}
.clvr .foot_panel_2 a.cart,
.clvl .foot_panel_2 a.cart {
  border-bottom-color: rgba(0,0,0,0.05);
}
.clvr .foot_panel_2 a.cart:hover,
.clvl .foot_panel_2 a.cart:hover {
  background: rgba(0,0,0,0.5);
}
.clvr .kabinet a.login_anch,
.clvr .kabinet a.personal,
.clvr .kabinet a.register,
.clvl .kabinet a.login_anch,
.clvl .kabinet a.personal,
.clvl .kabinet a.register {
  border-bottom-color: rgba(0,0,0,0.05);
}
.clvr .compare_line a,
.clvr .delay_line a,
.clvl .compare_line a,
.clvl .delay_line a {
  border-bottom-color: rgba(0,0,0,0.05);
}
.news-list .news-item a:hover .news-date {
  background: #164B77;
}
.news-list .news-item a:hover .news-date:after {
  border-left-color: #01162B;
}
.news-list .news-item a:hover .news-title {
  color: #01162B;
}
ul.news_prev_next li a:hover .date {
  background: #164B77;
}
ul.news_prev_next li.prev a:hover .date:after {
  border-right-color: #01162B;
}
ul.news_prev_next li.next a:hover .date:after {
  border-left-color: #01162B;
}
ul.news_prev_next li a:hover .title-link {
  color: #01162B;
}
.stati-list .stati-item .descr a.stati-title:hover {
  color: #01162B;
}
ul.stati_prev_next li.prev a:hover .arrow_prev {
  border-right-color: #01162B;
}
ul.stati_prev_next li.next a:hover .arrow_next {
  border-left-color: #01162B;
}
ul.stati_prev_next li a:hover .title-link {
  color: #01162B;
}
.payments-section-list ul li .payment-item:hover {
  border-color: #01162B;
}
.vendors-section-item a:hover {
  border-color: #01162B;
}
.vendors-section-item a:hover .item {
  border-color: #01162B;
}
.vendors-section-item a:hover .item .item-title {
  color: #01162B;
}
.catalog-section .catalog-section-title:hover a {
  color: #01162B;
  border-color: #01162B;
}
.catalog-section .catalog-section-title .showchild:hover i,
.catalog-section .catalog-section-title .showsectionchild:hover i {
  color: #01162B;
}
.catalog-section-child a:hover {
  border-color: #01162B;
}
.catalog-section-child a:hover .child {
  border-color: #01162B;
}
.catalog-section-child a:hover .child .text {
  color: #01162B;
}
.catalog_item_toogle_filter .showfilter:hover {
  border-color: #01162B;
}
.catalog_item_toogle_filter .showfilter:hover span {
  color: #01162B;
}
.catalog_item_toogle_filter .showfilter:hover i {
  color: #01162B;
}
.filter form table tr td .sect_name:hover span {
  color: #01162B;
}
.filter form table tr td .sect_name:hover i {
  color: #01162B;
}
.bx_filter_select_popup ul li label.selected {
  background: #164B77;
}
.catalog-item-view a.selected,
.catalog-item-view a.selected:hover {
  border-color: #01162B;
  background: #164B77;
}
.catalog-item:hover {
  border-color: #01162B;
}
.catalog-item:hover .catalog-item-info {
  border-color: #01162B;
}
.catalog-item .catalog-item-title a:hover {
  color: #01162B;
}
.catalog-detail-pictures .more_photo ul li:hover {
  border-color: #01162B;
}
.catalog-detail .offer_block ul li.active span {
  color: #fff;
  background: #01162B;
}
.catalog-detail .offer_block ul.COLOR li.active span {
  border-color: #01162B;
}
.catalog-detail-element .section ul.tabs li.current:after {
  border-top-color: #01162B;
}
.catalog-detail-element .section ul.tabs li:hover a,
.catalog-detail-element .section ul.tabs li.current a {
  border-color: #01162B;
}
.catalog-detail-element .section ul.tabs li.current a {
  background: #01162B;
}
.catalog-detail-element .section ul.tabs li:hover a span {
  color: #01162B;
}
.catalog-detail-element .section ul.tabs li.current a span {
  color: #fff;
}
.popup-set .set_construct_slider_arrow_right .arrow_cont:hover,
.popup-set .set_construct_slider_arrow_left .arrow_cont:hover {
  background: #164B77;
}
.popup-set .set_construct_slider_arrow_right .arrow_cont:hover:before,
.popup-set .set_construct_slider_arrow_left .arrow_cont:hover:before {
  border-bottom-color: #ad2a56;
}
.popup-set .set_construct_slider_arrow_right .arrow_cont:hover:after,
.popup-set .set_construct_slider_arrow_left .arrow_cont:hover:after {
  border-top-color: #ad2a56;
}
.compare-list-result .sort a.sortbutton.current {
  color: #fff;
  background: #164B77;
}
table.compare-grid td a.compare-title:hover {
  color: #01162B;
}
.pagination ul li.active {
  border-color: #01162B;
  background: #164B77;
}
.pagination ul li.active span {
  color: #fff;
}
.more_options .item_block .offer_block ul li.active span {
  color: #fff;
  background: #164B77;
}
.more_options .item_block .offer_block ul.COLOR li.active span {
  border-color: #01162B;
}
.cart-items .sort a.sortbutton.current {
  color: #fff;
  background: #164B77;
}
.cart-items .equipment .tbody .cart-item-name a:hover {
  color: #01162B;
}
.myorders .order-info .quick-location-tag:hover {
  color: #fff;
  background: #164B77;
}
.order-list .sort.order a.sortbutton.current {
  color: #fff;
  background: #164B77;
}
.cart-items div.equipment-order.list .tbody .tr:hover {
  border-color: #01162B;
}
.cart-items div.equipment-order.list .tbody .tr:hover .tr_into {
  border-color: #01162B;
}
.cart-items div.equipment-order.list .tbody .cart-item-plus-minus a:hover i {
  color: #01162B;
}
.cart-items.basket div.equipment-order.basket .tbody .cart-item-name a:hover {
  color: #01162B;
}
.cart-items div.equipment-order .tbody .cart-item-name a:hover {
  color: #01162B;
}
a.pop-up-close:hover,
.bx-core-adm-dialog.popup-store .bx-core-adm-icon-close:hover,
.popup-set .popup-window-close-icon:hover {
  background: #01162B;
}
.bx-core-adm-dialog.popup-store table#store_table tr.store_row.checked {
  border-color: #01162B;
}
.bx-core-adm-dialog.popup-store table#store_table td.info div a:hover {
  color: #01162B;
}
.custom-forms.active label,
.custom-forms.active:hover label {
  color: #fff;
  background: #164B77;
}
.colors.custom-forms.active label,
.colors.custom-forms.active:hover label {
  border-color: #01162B;
}
.title-search-result {
  border-color: #01162B;
}
.title-search-result:before {
  border-bottom-color: #01162B;
}
.title-search-result #catalog_search a.search_all:hover {
  color: #01162B;
}
.title-search-result .tvr_search .item_title a:hover,
.title-search-result .tvr_search .cat_title a:hover {
  color: #01162B;
}
.style-switcher .header span:hover {
  background: #01162B;
}
.style-switcher .block-title a:hover i {
  color: #01162B;
}
.option.custom-forms:hover label .check {
  border-color: #01162B;
  background: #01162B;
}
.option.custom-forms.active:hover label .check {
  border-color: #01162B;
  background: #fff;
}
.option.custom-forms.active:hover label .check i {
  color: #01162B;
}
.option.custom-forms:hover label .check-title,
.option.custom-forms.active:hover label .check-title {
  color: #01162B;
}
.btn_buy {
  color: #fff;
  background: #164B77;
}
.btn_buy.boc_cart_anch {
  color: #fff;
}
.btn_buy.apuo_detail {
  color: #fff;
}
.btn_buy i {
  color: #fff;
}
.btn_buy.oformit.dsbl,
.btn_buy.oformit.dsbl:hover {
	color: rgb(1, 22, 43);
    background: rgb(1, 22, 43);
}
@media screen and (max-width: 787px) {
  .clvr .foot_panel,
  .clvl .foot_panel {
    border-left-color: rgba(0,0,0,0.05);
  }
  .clvr .kabinet a.login_anch,
  .clvr .kabinet a.personal,
  .clvl .kabinet a.login_anch,
  .clvl .kabinet a.personal {
    border-right-color: rgba(0,0,0,0.05);
  }
  .clvr .compare_line a,
  .clvr .delay_line a,
  .clvl .compare_line a,
  .clvl .delay_line a {
    border-right-color: rgba(0,0,0,0.05);
  }
  .foot_panel_2 a.cart:hover {
    background: rgba(0,0,0,0.5);
  }
  .panel_1 .catalog-section-title:hover a,
  .panel_1 .catalog-section-title.active a {
    color: #fff;
  }
  .panel_1 .catalog-section-title .showsectionchild:hover i,
  .panel_1 .catalog-section-title.active .showsectionchild i {
    color: #b7bbd3;
  }
  .top_panel .panel_2 ul.store-vertical li ul li a:hover,
  .top_panel .panel_2 ul.store-vertical li ul li .text:hover a,
  .top_panel .panel_2 ul.store-vertical li ul li a.root-item-selected,
  .top_panel .panel_2 ul.store-vertical li ul li.active > .text a {
    color: #fff;
  }
  .top_panel .panel_2 ul.store-vertical li ul li .showchild:hover i,
  .top_panel .panel_2 ul.store-vertical li ul li.active > .text .showchild i {
    color: #b7bbd3;
  }
  .title-search-result .tvr_search .item_title a:hover,
  .title-search-result .tvr_search .cat_title a:hover {
    color: #01162B !important;
  }
  .title-search-result #catalog_search a.search_all:hover {
    color: #01162B !important;
  }
  .catalog-item-card:hover {
    border-bottom-color: #dee0ee;
  }
  .catalog-item:hover {
    border-bottom-color: #dee0ee;
  }
  .set-constructor-items .catalog-item-card:hover {
    border-color: #01162B;
  }
  .set-constructor-items .catalog-item-card:hover .catalog-item-info {
    border-color: #01162B;
  }
.pop-up, .bx-core-adm-dialog.popup-auth, .bx-core-adm-dialog.popup-store {
    left: 20px !important;
    right: 20px;
    min-width: 320px;
}
.header_4 .telephone {
    text-align: center;
    padding-top: 3px;
}
}
@media screen and (max-width: 340px) {
.pop-up, .bx-core-adm-dialog.popup-auth, .bx-core-adm-dialog.popup-store {
    left: 20px !important;
    right: 20px;
    min-width: 290px;
}
}
@media screen and (max-width: 300px) {
.pop-up, .bx-core-adm-dialog.popup-auth, .bx-core-adm-dialog.popup-store {
    left: 20px !important;
    right: 20px;
    min-width: 200px;
}
}
@media screen and (max-width: 240px) {
.pop-up, .bx-core-adm-dialog.popup-auth, .bx-core-adm-dialog.popup-store {
    left: 20px !important;
    right: 20px;
    min-width: 150px;
}
}



